PETSc version 3.15.5
Fix/Edit manual page

# TSARKIMEXARS122

Second order ARK IMEX scheme. This method has one explicit stage and one implicit stage.

### Options Database

| -ts_arkimex_type ars122

### References

| 1. | - U. Ascher, S. Ruuth, R. J. Spiteri, Implicit explicit Runge Kutta methods for time dependent Partial Differential Equations. Appl. Numer. Math. 25, (1997).

### See Also

TSARKIMEX, TSARKIMEXType, TSARKIMEXSetType()

### Level

advanced

### Location

src/ts/impls/arkimex/arkimex.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages